[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Unable to locate libapr_tsvn.dll and no ZoneAlarm installed

From: Jean-Marc Molina <goa103_at_free.fr>
Date: Tue, 14 Apr 2009 09:31:05 -0700 (PDT)

Hello,

> uklivinginfo wrote:
> Here's your problem: you have ZoneAlarm installed.

I don't have that firewall installed and got the same error after upgrading from version 1.4.5 to 1.6.1.

My system configuration :
* OS : Windows 2000
* Firewall : Sygate Personal
* Antivirus : Avast

But before TortoiseProc.exe reported the error I also got an error dialog from the process of my backup software, Cobian Backup.

Kind regards,

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1712840

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-04-14 18:31:51 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.